@charset "utf-8";

/*.btn_down span{padding:10px 8px}*/

/*sub01_02 원장소개*/
.bt a{display:block;margin:30px auto;padding:5px 0;width:173px;background:#cc3c21;text-align:center;color:#fff;font-size:13px;}
.bt a:hover,
.bt a:focus,
.bt a:active{text-decoration:underline;}

.ft_right{float:right;width:76%;}
.jwxe_root:after {display: block;content:"";clear: both;visibility: hidden;}
.movecon{}
.movecon:after {display: block;content:"";clear: both;visibility: hidden;}
.movecon h3{float:left;margin-top:35px;width:20%;}
.movecon .c1_list{display:block;float:right;line-height:20px;margin-top:20px;padding-top:10px;width:75%;}
.movecon .c1_list ul{}
.movecon .c1_list ul li{padding:5px 10px; border-bottom:2px solid #ddd;}
.movecon .c1_list ul li strong{display:inline-block; padding-right:10px;}
.movecon .tri_list li {line-height: 20px;}
.clear{clear: both;}
.hide{display:none;font-size:0;line-height:0;}

.sub01_02 .ft_left{display:none}
.sub01_02 .ft_left img{max-width:100%;}
.sub01_02 .ft_right{width:100%}

.presi_board{position:relative;}
.presi_board:after{display:block;content:'';clear:both;}
.presi_board strong{padding:0;width:100%;}
.presi_board strong a{display:block;float:none;margin:0;}
.presi_board .grap .obj{padding:15px 10px;border:1px solid #ddd;}
.presi_board .grap .obj:after{display:block;content:'';clear:both;}
.presi_board .grap .obj li{position:relative;margin-top:15px;padding-left:20px;}
.presi_board .grap .obj li:before{display:block;position:absolute;top:7px;left:10px;width:2px;border-top:2px solid #000;content:''}
.presi_board .grap .obj li:after{display:block;content:'';clear:both;}
.presi_board .grap .obj li  a{display:block;float:left;overflow:hidden;width:65%;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.presi_board .grap .obj li .date{display:block;float:right}
.presi_board .grap .obj li.long_txt{margin-top:0;border-bottom:1px dashed #ddd}
.presi_board .grap .obj li.long_txt:before{top:10px;}
.presi_board .grap .obj li.long_txt a{float:none;width:70%;}
.presi_board .grap .obj li.long_txt a b{display:block;overflow:hidden;height:22px;font-size:18px;font-weight:normal;line-height:22px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;font-weight:700;}
.presi_board .grap .obj li.long_txt a .text{display:block;overflow:hidden;margin-bottom:15px;margin-top:5px;color:#666;font-size:13px;line-height:16px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.presi_board .grap .obj li.long_txt .date{position:absolute;bottom:15px;right:0;}

[id^="board0102"] .more{position:absolute;top:-35px;right:0;}
[id^="board0102"] .more a{padding:5px;background:#424242;border-radius:2px;font-size:10px;font-weight:700;color:#fff;}

@media only screen and (min-width:768px){
.presi_board strong{position:absolute;top:0;left:0;width:33%;}
.presi_board strong.tab0102_02{left:33%;}
.presi_board .grap{position:relative;top:34px;}
}

@media screen and (min-width:1024px){
.sub01_02 .ft_left{display:block;float:left;width:24%;padding:60px 0px;}
.sub01_02 .ft_right{width:70%}

.presi_board{margin:30px 0 0;}

.bt{position: absolute;top:450px;}
.bt a{margin:0;width:147px;}
}

@media only screen and (min-width:1280px){
.bt{top:520px;}
.bt a{width:188px;}
}



#lnb .link_2th.number0705{display:none}



/*연혁 History*/


.history li{position:relative;margin:0 0 35px;padding-left:15px}
.history li:before{position:absolute;content:"";display:block;bottom:-15px;left:5px;width:100%;border-top:1px dashed #acacac;}/*top:41px;width:680px;*/
.history li:after{content:"";display:block;clear:both}

.history li span{float:left;display:block;margin-top:10px;width:100%;font-size:1.3em}
.history li span.year{font-weight:700;color:#000}/*margin-right:10px;width:10%;*/
.history li span.month{}/*width:6%;*/
.history li span.con{}/*width:70%;*/

@media only screen and (min-width:768px){
.history li:before{width:680px;}
.history li span.year{margin-right:10px;width:10%;}
.history li span.month{width:6%;}
.history li span.con{width:80%;}
}
@media only screen and (min-width:1280px){
.history li:before{width:860px;}
}

/*주요 교수 Major faculty*/
h4.intro{font-size:2em;text-align:center;font-weight:400}
h4.font_g{font-family:"georgia"}
h5 .point_name{color:#000}
div[class^="derector"]{min-height:134px}

div.derector {padding-left:120px; position:relative; }
div.derector .photo {position:absolute; top:0; left:0;}


@media only screen and (min-width:480px){
div.derector1{padding-left:120px;background:url(/images/kor/sub08/sub07_02_01_img.jpg) no-repeat 0 3px}
div.derector2{padding-left:135px;background:url(/images/kor/sub08/sub07_02_02_img.jpg) no-repeat 0 3px}
div.derector3{padding-left:125px;background:url(/images/kor/sub08/sub07_02_03_img.jpg) no-repeat 0 3px}
div.derector4{;padding-left:130px;background:url(/images/kor/sub08/sub07_02_04_img.jpg) no-repeat 0 3px}
div.derector5{;padding-left:130px;background:url(/images/kor/sub08/sub07_02_05_img.jpg) no-repeat 0 3px}
}

/*입학정보 Admission Information*/
.brw{border-right:1px solid #d9d9d9 !important}

/*연락처 Contact us*/
.contact_box{overflow:hidden;padding:10px 0}
.contact_box:after{content:"";display:block;clear:both}
.contact_box .basic_list:first-child{position:relative;margin:0 0 30px}
.contact_box .basic_list:first-child:after{position:absolute;content:"";top:108px;left:0;width:170px;height:78px;border:dashed #acacac;border-width:1px 0 0;}
.contact_box .basic_list em{font-weight:700}

@media only screen and (min-width:480px){
.contact_box .basic_list{float:left}
.contact_box .basic_list:first-child{margin:0 30px 0 0}
.contact_box .basic_list:first-child:after{display:none;top:0;left:183px;border-width:0 0 0 1px}
}
@media only screen and (min-width:640px){
.contact_box{padding:10px 0 10px 213px;background:url(/images/kor/sub08/sub07_04_img.gif) no-repeat 0 90%;}

}

/*단장소개*/
.faculty {position:relative;}
.faculty .photo {position:absolute; top:5px; left:0;}
[class^="faculty"]{padding:7px 0 0 130px;min-height:157px;background-position:0 50%;background-repeat:no-repeat}
.faculty1{background-image:url(/images/kor/sub08/fac_shs.jpg)}/*Hee-Sup Shin*/
.faculty2{background-image:url(/images/kor/sub08/fac_kyd.jpg)}/*Yeongduk Kim*/
.faculty3{background-image:url(/images/kor/sub08/fac_kyh.jpg)}/*Yong-Hamb Kim*/
.faculty4{background-image:url(/images/kor/sub08/fac_phk.jpg)}/*Hyang-Kyu Park*/
.faculty5{background-image:url(/images/kor/sub08/fac_kjs.jpg)}/*Jin-Soo Kim*/
.faculty6{background-image:url(/images/kor/sub08/fac_ksg.jpg)}/*Sang-Gyu Kim*/
.faculty7{background-image:url(/images/kor/sub08/fac_kk.jpg)}/*Kenji Kadota*/
.faculty8{background-image:url(/images/kor/sub08/fac_ckw.jpg)}/*Kiwoon Choi*/
.faculty9{background-image:url(/images/kor/sub08/fac_kkk.jpg)}/*Ko Keun Kim*/
.faculty10{background-image:url(/images/kor/sub08/fac_lcfv.jpg)}/*Latchoumane Charles-Francois Vincent*/
.faculty11{background-image:url(/images/kor/sub08/fac_kty.jpg)}/*Taeyoung Koo*/


[class^="faculty"] .name{font-size:1.28em;font-weight:700;color:#689b4b}
.basic_list.exp li{overflow:hidden}
.basic_list.exp li:after{display:block;content:"";clear:both}
.basic_list.exp li span{display:block;float:left;width: 14%;margin-right:5px;font-size:1.1em;}
.basic_list.exp li span + span{width:80%;margin:0;font-size:1em}



/*RSS  Feeds*/
.sitemap_sp {width:100%;word-break:keep-all;}
.sitemap_sp:after{content:""; clear:both; display:block;}
.sitemap_sp div h5 {font-size:17px;text-align:center;background:none;}
.sitemap_sp div {float:left;width:20.8%;margin:0 20px 0 0;padding:0 30px 0 0;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 70%;}
.sitemap_sp div div {height:70px;background:none;}
.sitemap_sp div strong {display:block;padding:5px 0;font-weight: normal;line-height:19px;}
.sitemap_sp .list1 div {width:83.4%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list2 div {width:83.4%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list3 div {width:83.4%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list4 {margin:0;padding:0;background:none;}
.sitemap_sp .list4 div {width:83.4%;padding:15px; border:1px solid #bbbbbc;} 


@media (max-width:1023px){

.sitemap_sp div {float:left;width:19%;margin:0 20px 0 0;padding:0 30px 0 0;text-align:center;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 70%;}
.sitemap_sp div div {height:90px;background:none;}

}
@media (max-width:640px){

.sitemap_sp div h5 {width:100%;text-align:center;margin:0 0 6px 0;font-size:15px;background:none;}
.sitemap_sp div {float:left;width:100%;margin:0 0 6% 0;padding:0;text-align:center;background:url(/images/kor/sub05/arr2.gif) no-repeat 50% bottom;}
.sitemap_sp div div {height:auto;background:none;}
.sitemap_sp .list1{padding-top:25px;}
.sitemap_sp .list1 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list2 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list3 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list4 {margin:0;padding:0;:none;}
.sitemap_sp .list4 div {width:94%;padding:15px; border:1px solid #bbbbbc;}


}
@media (max-width:360px){

.sitemap_sp div h5 {width:100%;text-align:center;background:none;}
.sitemap_sp div {float:left;width:94%;margin:0 0 6% 0;padding:0;text-align:center;background:url(/images/kor/sub05/arr2.gif) no-repeat 50% bottom;}
.sitemap_sp div div {height:auto;background:none;}
.sitemap_sp .list1 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list2 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list3 div {width:94%;padding:15px; border:1px solid #bbbbbc;}
.sitemap_sp .list4 {margin:0;padding:0;background:none;}
.sitemap_sp .list4 div {width:94%;padding:15px; border:1px solid #bbbbbc;}


}

/*2015 리뉴얼 */
.sub01_08_01_01 .ft_right{width:auto;}
.sub01_08_01_02 figure{padding:25px;background:#f4f4f4;border:1px solid #ddd;}

@media (min-width:1024px) and (max-width:1279px){/*저해상도 pc*/
/*테이블반응형*/
.table_scroll_x{min-width:0 !important}

.sitemap_sp div{padding:0 4.4% 0 0;margin:0 1.2% 0 0;}
}


/*약력소개*/
.movecon{display:none;position:relative;margin:20px 0 55px;padding:0 0 45px;border-bottom:1px dashed #acacac;}
.movecon .tit{display:block;margin-bottom:40px;font-size:26px;color:#424242;font-family:"georgia"}
.movecon .tit span{display:block;margin-top:5px;}
.movecon .grap:after{display: block;content:"";clear: both;}
.movecon .grap figure{margin-bottom:10px;text-align:center}
.movecon .grap .con p + p{margin-top:15px;}

.movecon .close{position:absolute;bottom:0;right:50%;margin-right:-24px;}
.movecon .close a{display:block;padding:3px 7px;background:#424242;border-radius:3px;line-height:20px;text-align:center;color:#fff;font-size:10px;font-weight:700}
.movecon .close a:hover,
.movecon .close a:focus,
.movecon .close a:active{background:#fff;border:1px dashed #424242;color:#424242;}

@media (min-width:640px){
.movecon .grap h3{float:left;width:20%;}

}

@media (min-width:1024px){
.sub01_02 .bt{display:block; top:450px;}
.movecon{position:absolute;top:31px;right:50%;margin-right:-350px;padding:60px 70px;background:#fff;border:4px double #dcdcdc;border-radius:10px;z-index:999; box-shadow:0 0 5px 5px rgba(0,0,0,.2);}
.movecon .grap{padding:0;border-width:0;}
.movecon .grap figure{display:block;float:left;width:34%;}
.movecon .grap .con{float:right;width:63%;}
.movecon .grap .con p + p{margin-top:0;}

.movecon .close{bottom:auto;top:65px;right:30px;margin:0;}
}